Subject: Fwd: Letter of Absence
From: "Erah Mae. Maravillas" <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>, abhishek kumar <[email-masked]>
Date: Fri, 7 Jan 2022 17:47:47 -0700 (MST)

From: "Erah Mae. Maravillas" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "abhishek kumar" <[email-masked]> 
Sent: Saturday, January 8, 2022 8:42:35 AM 
Subject: Letter of Absence 

Dear Saurabh and Team, 

I am writing this letter in compliance with my absence from Dec 16, 2021 to January 05, 2022. 

A super typhoon hit Cebu last Dec 16 which caused a heavy damage in the whole city and even destroyed several houses including ours. The whole city of Cebu (not just our area) was totally blackout, no water, no electricity, no signal and limited gasoline which stopped several people from travelling / leaving the city. People have been so desperate to even enter some houses just to get some water and food for 2 weeks, and I couldn’t just leave my parents all alone with this tragedy and we have kids at home too. 

Since the typhoon happened, I have to secure / look for some water and food for my family at the same time look for a possible place to stay apparently there’s no available because the whole island is in chaos. We went to several hotels, pension houses and work station, or any place that we can rent but still they are all closed, we tried several options even travelled to Balamban and Bogo just to look for a workplace yet to no avail. Some work stations for rent starts to open or get back to operation few days after Christmas, however their rate is beyond my budget and most of them are 30USD to 100USD per day which is very far from my daily rate, not to mention the per hour rental as well and it will leave me nothing left from my salary or even get negative from my income, so I have to keep looking some other place. 

I have informed Abhishek a day before the said date where the typhoon hit Cebu, and also Rona. I managed to keep in touch and give updates to them everytime I got signal. For the meantime, I’m currently renting in one of the cubicles of my sisters’ company (350USD doesn’t include yet my expenses for transfers) which just recently opened and with the help of her supervisor I was able to work here because originally, I am not allowed to stay here because I am not one of their employees and for covid restrictions. 

I have attached some pictures in our area and links you might check for your reference. 

[ https://www.facebook.com/james.tiro/posts/4955288627836341 | https://www.facebook.com/james.tiro/posts/4955288627836341 ] 

[ https://www.facebook.com/Meyatotot/posts/4950476848307155 | https://www.facebook.com/Meyatotot/posts/4950476848307155 ] 

[ https://www.facebook.com/egl.15/posts/6834907429883286 | https://www.facebook.com/egl.15/posts/6834907429883286 ] 

[ https://www.facebook.com/sunstarcebu/posts/4721677997879723 | https://www.facebook.com/sunstarcebu/posts/4721677997879723 ] 

[ https://www.facebook.com/lis.basubas/posts/5203631596330787 | https://www.facebook.com/lis.basubas/posts/5203631596330787 ] 

[ https://www.facebook.com/visayanelectriccompany/photos/a.10150421874395226/10166262070040226 | https://www.facebook.com/visayanelectriccompany/photos/a.10150421874395226/10166262070040226 ] 

Best, 

Erah Mae Austre